{"1":{"ID":1,"Name":"龙王传说场获得500魔石","CompleteType":53,"CompleteParam":28,"CompleteCount":500,"RewardItem":[1,156],"RewardQuantity":[20000,10],"GoType":8}

,"2":{"ID":2,"Name":"龙王传说场获得2000魔石","CompleteType":53,"CompleteParam":28,"CompleteCount":2000,"RewardItem":[1,156],"RewardQuantity":[20000,15],"GoType":8}

,"3":{"ID":3,"Name":"龙王传说场获得8000魔石","CompleteType":53,"CompleteParam":28,"CompleteCount":8000,"RewardItem":[1,156],"RewardQuantity":[20000,15],"GoType":8}

,"4":{"ID":4,"Name":"龙王传说场获得15000魔石","CompleteType":53,"CompleteParam":28,"CompleteCount":15000,"RewardItem":[1,156],"RewardQuantity":[50000,20],"GoType":8}

,"5":{"ID":5,"Name":"龙王传说场获得50000魔石","CompleteType":53,"CompleteParam":28,"CompleteCount":50000,"RewardItem":[1,156],"RewardQuantity":[100000,30],"GoType":8}

}